<div class="col-md-3 left_col">
    <div class="left_col scroll-view">

        <!-- START TITLE -->
        <div class="navbar nav_title" style="border: 0;">
            <a href="route.php?page=index" class="site_title">
                <img src="../files/includes/images/logo_40x40.jpg" width="40px" height="40px">
                <span>Boite à outils</span>
            </a>
        </div>
        <div class="clearfix"></div>
        <!-- END TITLE -->

        <br/>

        <!-- START SIDEBAR MENU -->
        <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
            <div class="menu_section">
                <ul class="nav side-menu">

                    <!-- START HOME -->
                    <li>
                        <a href="https://www.pincab.eu/admin797xdo6aw/index.php">
                            <i class="fa fa-line-chart"></i> Tableau de bord
                        </a>
                    </li>
                    <!-- END HOME -->

                    <!-- START COMMANDES MENU -->
                    <li>
                        <a>
                            <i class="fa fa-shopping-basket"></i> Commandes
                            <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li>
                                <a href="route.php?path=delivery_tracking&page=delivery_tracking">Expédié -> Livré</a>
                            </li>
                        </ul>
                    </li>
                    <!-- END COMMANDES MENU -->

                    <!-- START CATALOGUE MENU -->
                    <li>
                        <a>
                            <i class="fa fa-book"></i> Catalogue
                            <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li>
                                <a href="route.php?path=update_new_products&page=update_new_products">Nouveautés</a>
                            </li>
                            <li>
                                <a href="route.php?path=ordered_products&page=ordered_products">Clients ayant commandé</a>
                            </li>
                            <li>
                                <a>Gestion des achats
                                    <span class="fa fa-chevron-down"></span>
                                </a>
                                <ul class="nav child_menu">
                                    <li class="sub_menu">
                                        <a href="route.php?path=supply_order&page=supply_order">Gestion des commandes fournisseurs</a>
                                    </li>
                                    <li class="sub_menu">
                                        <a href="route.php?path=manage_stock&page=manage_stock">Gestion des stocks</a>
                                    </li>
                                    <li class="sub_menu">
                                        <a href="route.php?path=admin_stock&page=admin_stock">Administration des stocks</a>
                                    </li>
                                    <li>
                                        <a href="route.php?path=cron_sales_stats&page=cron_sales_stats">CRON Stats de vente</a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a>Gestion des produits
                                    <span class="fa fa-chevron-down"></span>
                                </a>
                                <ul class="nav child_menu">
                                    <li>
                                        <a href="route.php?path=cron_product_available_date&page=cron_product_available_date">CRON Date de disponibilité des produits</a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <!-- END CATALOGUE MENU -->

                    <!-- START CLIENTS MENU -->
                    <li>
                        <a>
                            <i class="fa fa-user"></i> Clients
                            <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li>
                                <a href="route.php?path=formatting_customer_datas&page=formatting_customer_datas">Formatage des données clients</a>
                            </li>
                            <li>
                                <a href="route.php?path=customer_mail_alert_stock&page=customer_mail_alert_stock">Requalification demandes d'alertes</a>
                            </li>
                        </ul>
                    </li>
                    <!-- END COMMANDES MENU -->

                </ul>
            </div>
            <!-- END SIDEBAR MENU -->

            <!-- START DIRECT ACCESS -->
            <div class="menu_section">
                <h3>Accès direct</h3>
                <ul class="nav side-menu">

                    <!-- START FACEBOOK DIRECT ACCESS -->
                    <li>
                        <a href="https://www.facebook.com/PincabParts" target="_blank">
                            <i class="fa fa-facebook-official"></i> Facebook
                        </a>
                    </li>
                    <!-- END FACEBOOK DIRECT ACCESS -->

                    <!-- START WEBMAIL DIRECT ACCESS -->
                    <li>
                        <a href="http://pincab.eu/exemple/production" target="_blank">
                            <i class="fa fa-envelope"></i> Webmail
                        </a>
                    </li>
                    <!-- END WEBMAIL DIRECT ACCESS -->

                    <!-- START GOOGLE ANALYTICS DIRECT ACCESS -->
                    <li>
                        <a href="https://analytics.google.com/analytics/web/" target="_blank">
                            <i class="fa fa-google"></i> Google Analytics
                        </a>
                    </li>
                    <!-- END GOOGLE ANALYTICS DIRECT ACCESS -->

                    <!-- START GOOGLE SEARCH CONSOLE DIRECT ACCESS -->
                    <li>
                        <a href="https://www.google.com/webmasters/tools/home?hl=fr" target="_blank">
                            <i class="fa fa-google"></i> Google Search Console
                        </a>
                    </li>
                    <!-- END GOOGLE SEARCH CONSOLE DIRECT ACCESS -->

                </ul>
            </div>
            <!-- END DIRECT ACCESS -->

        </div>
        <!-- END SIDEBAR MENU -->


        <!-- START FOOTER BUTTONS -->
        <div class="sidebar-footer hidden-small">

            <!-- START SETTINGS BUTTON -->
            <a href="#" data-toggle="tooltip" data-placement="top" title="Paramètres de la boite à outils">
                <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
            </a>
            <!-- END SETTINGS BUTTON -->

            <!-- START FULLSCREEN BUTTON -->
            <a data-toggle="tooltip" data-placement="top" title="Plein écran">
                <span class="glyphicon glyphicon-fullscreen" aria-hidden="true"></span>
            </a>
            <!-- END FULLSCREEN BUTTON -->

            <!-- START WEBMAIL BUTTON -->
            <a href="http://webmail.pincab.fr" target="_blank" data-toggle="tooltip" data-placement="top" title="Webmail">
                <span class="glyphicon glyphicon-eye-close" aria-hidden="true"></span>
            </a>
            <!-- END WEBMAIL BUTTON -->

            <!-- START LOGOUT BUTTON -->
            <a href="https://www.pincab.eu/admin797xdo6aw/index.php" data-toggle="tooltip" data-placement="top" title="Déconnexion">
                <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
            </a>
            <!-- END LOGOUT BUTTON -->

        </div>
        <!-- END FOOTER BUTTONS -->

    </div>
</div>